Security Updates for Adobe Reader and Acrobat

Ceres

New Member
If you're using either Adobe Reader or Acrobat, you should take note of the latest security fixes:

Adobe categorizes this as a critical update and recommends that users apply the update for their product installations.
Critical vulnerabilities have been identified in Adobe Reader 9.1.1 and Acrobat 9.1.1 and earlier versions. These vulnerabilities would cause the application to crash and could potentially allow an attacker to take control of the affected system.
Here's more info on the Adobe security updates.
 

whois



Forums dedicated to Indian domain names, including buying, selling, appraising, developing, and monetizing.

About Us

Threads
28,765
Messages
76,188
Members
7,795
Latest member
Anu Kumar
Top Bottom